*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root{
  --main-color: #f26522;
  --section-title-font: "Roboto";
}

body{
  font-family: "Roboto", sans-serif;
  padding: 5px;
}
header{
  display: flex;
  justify-content: space-between;
}
.logo_img{
  width: 70%;
}
.logo_img img {
  display: block;
  width: 100%;
}
.burger_menu{
  width: 25%;
  padding-top: 27px;
  position: relative;
}
.myLinks{
  display: none;
}
.burger_menu span{
  display: block;
  width: 25px;
  height: 2px;
  background-color: var(--main-color);
  margin-bottom: 5px;
}
.lines{
  padding: 10px;
}
.burger_menu ul{
    position: absolute;
    left: 75px;
    top: 75px;
    background-color: #86ab2a;
    width: 75%;
}
.burger_menu ul li{
  display: block;
  list-style: none;
  font-size: 16px;
  border-bottom: 1px solid #fff;
}
.burger_menu ul li a{
  display: block;
  width: 100%;
  text-decoration: none;
  color: #333333;
  padding: 15px;
}
.instantsell{
  background-color: var(--main-color);
  color: #fff;
  text-align: center;
  padding-top: 25px;
}
.instantsell_left{
  padding-top: 25px;
  height: auto;
}
.instantsell_left img, .instantsell_right img{
  display: block;
  width: 100%;
}
.instantsell h1, .instantsell p {
  margin: 25px 0px;
}
.instantsell textarea{
  padding: 10px 0px 0px 5px;
  border: 8px solid #793412;
}
.instantsell button{
  padding: 15px;
  background-color: var(--main-color);
  text-align: center;
  border: 1px solid #793412;
  margin-top: 15px;
}
.instantsell button a{
  text-decoration: none;
  color: #fff;
  font-size: 18px;
}
.instantsell_right{
  margin-top: 25px;
  padding-top: 25px;
}
.features h1{
  padding: 15px 0px;
  text-align: center;
}
.title_border{
    width: 50px;
    height: 5px;
    background-color: var(--main-color);
    margin: 0 auto;
    position: relative;
}
.title_border:after, .title_border:before{
  content: '';
  position: absolute;
  background-color: #cacaca;
  width: 50px;
  height: 1px;
}
.title_border:after{
  top: 2px;
  left: -50px;
}
.title_border:before{
  top: 2px;
  left: 50px;
}
.section-cards{
  padding: 35px 0px;
}
.card{
  width: 85%;
  margin: 0 auto;
  box-shadow: 2px 0px 10px 2px rgba(228, 247, 255, 0.99);
  padding: 25px 15px;
  margin-bottom: 15px;
}
.card_icon{
  color: var(--main-color);
  margin: 0 auto;
  width: 75px;
  height: 75px;
  box-shadow: 2px 0px 10px 2px rgba(228, 247, 255, 0.99);
  border-radius: 50%;
  text-align: center;
  font-size: 45px;
  line-height: 75px;
}
.card_title{
  color: var(--main-color);
  text-align: center;
  font-size: 20px;
  margin-top: 15px;
}
.card_text{
  color: #cacaca;
  font-size: 14px;
  padding-top: 15px;
  text-align: center;
}
.easysteps{
  background-color: #f6f6f6;
  padding: 25px 5px;
}
.easysteps h1{
  text-align: center;
  margin-bottom: 25px;
}
.easystep{
  background-color: #fff;
}
.easysteps .card_icon{
  border: none;
  box-shadow: none;
}
.easysteps_left img, .easysteps_right img, video{
  display: block;
  width: 100%;
  margin: 15px 0px;
}
.easystep-list{
  margin-bottom: 10px;
}
.easystep-list ul {
  background-color: var(--main-color);
  color: #fff;
}
.easystep-list ul li{
  padding: 10px 15px;
  border-bottom: 1px solid #fff;
}
.easystep-list ul li i{
  margin: 5px;
}
.bold-title{
  font-weight: bold;
}
.subscribe{
    background-color: var(--main-color);
    padding: 25px 5px;
}
.subscribe h1, .subscribe p {
  color: #fff;
  text-align: center;
}
.subscribe p{
  margin: 15px 0px;
}
.subscribe_bottom img{
  display: block;
  width: 100%;
}
.subscribe input{
  width: 90%;
  padding: 10px 0px 10px 5px;
  border: 8px solid #793412;
}
.subscribe button{
  padding: 15px;
  background-color: var(--main-color);
  text-align: center;
  border: 1px solid #793412;
  margin: 15px 0px 25px 0px;
}
.subscribe button a{
  text-decoration: none;
  color: #fff;
  font-size: 18px;
}
.subscribeform{
  text-align: center;
}
.getintouch{
  padding: 25px 0px;
}
.smallform{
  width: 85%;
  margin: 0 auto;
  box-shadow: 2px 0px 10px 2px rgba(228, 247, 255, 0.99);
  padding: 25px 15px;
  margin-bottom: 15px;
}
.smallform h1{
  color: var(--main-color);
  text-align: center;
}
.smallform p{
  color: #cacaca;
  margin: 15px 0px;
  font-size: 14px;
}
.smallform textarea{
  padding: 10px 0px 0px 5px;
  border: 1px solid #cacaca;
  margin-bottom: 15px;
  width: 100%;
}
.smallform textarea::placeholder{
  color: #cacaca;
}
.smallform button{
  padding: 10px;
  background-color: var(--main-color);
  text-align: center;
  border: none;
  margin: 15px 0px 25px 0px;
  width: 98%;
}
.smallform button a{
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}
.form-wrapper{
  width: 95%;
  margin: 0 auto;
  box-shadow: 2px 0px 10px 2px rgba(228, 247, 255, 0.99);
  padding: 25px 15px;
  margin-bottom: 15px;
}
.form-wrapper p{
    font-weight: bold;
    margin-bottom: 15px;
}
.form-wrapper input, .form-wrapper textarea{
  border: 1px solid rgba(228, 247, 255, 0.99);
  padding: 10px 0px 10px 5px;
  margin-bottom: 15px;
  width: 100%;
}
.form-wrapper input::placeholder, .form-wrapper textarea::placeholder{
  color: #cacaca;
}
.form-wrapper button{
  padding: 10px;
  background-color: var(--main-color);
  text-align: center;
  border: none;
  margin: 15px 0px 25px 0px;
  width: 98%;
}
.form-wrapper button a{
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}
.getintouchimage img{
  display: block;
  width: 100%;
}
footer{
  background-color: #1e1e1e;
  color: #cacaca;
  text-align: center;
  font-size: 14px;
  padding: 15px 5px;
}


@media screen and (min-width: 576px) and (max-width: 768px) {
  .lines{
    margin-top: 25px;
  }
  .myLinks ul{
    top: 145px;
  }
  .instantsell_left, .instantsell_right{
    width: 55%;
    margin: 0 auto;
  }
  .instantsell p {
    width: 350px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
  }
  .topform textarea, .topform button{
    border: none;
    height: 50px;
  }
  .topform textarea{
    padding-top: 16px;
    width: 75%;
  }
  .topform{
    display: flex;
    justify-content: center;
    border: 8px solid #793412;
    width: 73%;
    margin: 25px auto;
  }
  .topform button{
      margin: 0;
      width: 25%;
  }
  .topform button a{
    font-size: 14px;
  }
  .easysteps_left, .easysteps_right {
    width: 55%;
    margin: 0 auto;
  }
  .subscribeform input, .subscribeform button {
    border: none;
    height: 50px;
  }
  .subscribeform{
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 0 auto;
    border: 8px solid #793412;
  }
  .subscribeform button{
    margin: 0;
  }
  .subscribe_bottom{
    width: 55%;
    margin: 25px auto;
  }
  .smallform textarea, .smallform button{
    width: 100%;
  }
  .getintouch-form button{
    width: 25%;
  }
  .getintouch-form{
    text-align: right;
  }
}
@media screen and (min-width: 769px) and (max-width: 992px){
  .logo_img{
    width: 75%;
  }
   .lines{
     display: none;
   }
   .myLinks{
     display: block;
   }
  .myLinks ul {
    background-color: transparent;
    display: flex;
    justify-content: center;
    top: 53px;
    left: 0px;
    width: 100%;
  }
  .myLinks ul li {
    border: none;
  }
  .burger_menu{
    width: 100%;
  }
  .instantsell_left, .instantsell_right{
    width: 55%;
    margin: 0 auto;
  }
  .instantsell p {
    width: 350px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
  }
  .topform textarea, .topform button{
    border: none;
    height: 50px;
  }
  .topform textarea{
    padding-top: 16px;
    width: 75%;
  }
  .topform{
    display: flex;
    justify-content: center;
    border: 8px solid #793412;
    width: 73%;
    margin: 25px auto;
  }
  .topform button{
      margin: 0;
      width: 25%;
  }
  .topform button a{
    font-size: 14px;
  }
  .section-cards{
    display: flex;
    justify-content: space-around;
  }
  .feature, .easystep{
    margin: 10px;
  }
  .easysteps_left, .easysteps_right {
    width: 55%;
    margin: 0 auto;
  }
  .easysteps-list{
    display: flex;
    justify-content: space-around;
  }
  .easystep-list{
    width: 30%;
    font-size: 14px;
  }
  .easystep-list li {
    list-style: none;
    height: 50px;
  }
  .subscribeform input, .subscribeform button {
    border: none;
    height: 50px;
  }
  .subscribeform{
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 0 auto;
    border: 8px solid #793412;
  }
  .subscribeform button{
    margin: 0;
  }
  .subscribe_bottom{
    width: 55%;
    margin: 25px auto;
  }
  .wrapper-outer{
    display: flex;
    justify-content: center;
  }
  .smallform{
    width: 35%;
    height: 350px;
  }
  .smallform textarea, .smallform button{
    width: 100%;
  }
  .form-wrapper{
    width: 55%;
  }
  .getintouch-form button{
    width: 25%;
  }
  .getintouch-form{
    text-align: right;
  }

}
@media screen and (min-width: 992px) and (max-width: 1200px){
  body{
    padding: 0;
  }
  .logo_img{
    width: 75%;
  }
   .lines{
     display: none;
   }
   .myLinks{
     display: block;
   }
  .myLinks ul {
    background-color: transparent;
    display: flex;
    justify-content: center;
    top: 53px;
    left: 0px;
    width: 100%;
  }
  .myLinks ul li {
    border: none;
  }
  .burger_menu{
    width: 100%;
  }
  .instantsell{
    height: 860px;
    posiiton: relative;
  }
  .instantsell_left{
    position: absolute;
    bottom: -373px;
  }
  .instantsell_right{
    position: absolute;
    bottom: -366px;
    right: 0px;
    width: 30%;
  }
  .instantsell p {
    width: 350px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
  }
  .topform textarea, .topform button{
    border: none;
    height: 50px;
  }
  .topform textarea{
    padding-top: 16px;
    width: 75%;
  }
  .topform{
    display: flex;
    justify-content: center;
    border: 8px solid #793412;
    width: 73%;
    margin: 25px auto;
  }
  .topform button{
      margin: 0;
      width: 25%;
  }
  .topform button a{
    font-size: 14px;
  }
  .section-cards{
    display: flex;
    justify-content: space-around;
  }
  .feature, .easystep{
    margin: 10px;
  }
  .easysteps{
    height: 1455px;
    position: relative;
  }
  .easysteps_left, video, .easysteps_right {
    position: absolute;
  }
  .easysteps_left{
    width: 30%;
    left: 0;
  }
  video{
    width: 45%;
    z-index: 100;
    left: 305px;
    top: 535px;
  }
  .easysteps_right{
    width: 30%;
    right: 0px;
  }

  .easysteps-list{
    display: flex;
    justify-content: space-around;
    margin-top: 550px;
  }
  .easystep-list{
    width: 30%;
    font-size: 14px;
  }
  .easystep-list li {
    list-style: none;
    height: 50px;
  }
  .subscribeform input, .subscribeform button {
    border: none;
    height: 50px;
  }
  .subscribe_bottom{
    position: absolute;
    width: 35%;
    right: 0px;
    bottom: 0px;
  }
  .subscribe{
    margin-top: 150px;
    height: 530px;
    position: relative;
    padding-top: 55px;
  }
  .subscribeform{
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 0 auto;
    border: 8px solid #793412;
  }
  .subscribeform input{
    width: 100%;
  }
  .subscribeform button{
    margin: 0;
  }
  .wrapper-outer{
    display: flex;
    justify-content: center;
  }
  .smallform{
    width: 35%;
    height: 350px;
  }
  .smallform textarea, .smallform button{
    width: 100%;
  }
  .form-wrapper{
    width: 55%;
  }
  .getintouch{
    height: 795px;
    position: relative;
  }
  .getintouchimage{
    width: 65%;
    position: absolute;
    left: 0px;
  }
  .getintouch-form button{
    width: 25%;
  }
  .getintouch-form{
    text-align: right;
  }

}
@media screen and (min-width: 1200px) and (max-width: 1400px){
  body{
    padding: 0;
  }
  .logo_img{
    width: 75%;
  }
   .lines{
     display: none;
   }
   .myLinks{
     display: block;
   }
  .myLinks ul {
    background-color: transparent;
    display: flex;
    justify-content: center;
    top: 53px;
    left: 0px;
    width: 100%;
  }
  .myLinks ul li {
    border: none;
  }
  .burger_menu{
    width: 100%;
  }
  .instantsell{
    height: 860px;
    posiiton: relative;
  }
  .instantsell_left{
    position: absolute;
    bottom: -373px;
  }
  .instantsell_right{
    position: absolute;
    bottom: -366px;
    right: 0px;
    width: 30%;
  }
  .instantsell p {
    width: 350px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
  }
  .topform textarea, .topform button{
    border: none;
    height: 50px;
  }
  .topform textarea{
    padding-top: 16px;
    width: 75%;
  }
  .topform{
    display: flex;
    justify-content: center;
    border: 8px solid #793412;
    width: 73%;
    margin: 25px auto;
  }
  .topform button{
      margin: 0;
      width: 25%;
  }
  .topform button a{
    font-size: 14px;
  }
  .section-cards{
    display: flex;
    justify-content: space-around;
  }
  .feature, .easystep{
    margin: 10px;
  }
  .easysteps{
    height: 1455px;
    position: relative;
  }
  .easysteps_left, video, .easysteps_right {
    position: absolute;
  }
  .easysteps_left{
    width: 30%;
    left: 0;
  }
  video{
    width: 45%;
    z-index: 100;
    left: 305px;
    top: 535px;
  }
  .easysteps_right{
    width: 30%;
    right: 0px;
  }

  .easysteps-list{
    display: flex;
    justify-content: space-around;
    margin-top: 550px;
  }
  .easystep-list{
    width: 30%;
    font-size: 14px;
  }
  .easystep-list li {
    list-style: none;
    height: 50px;
  }
  .subscribeform input, .subscribeform button {
    border: none;
    height: 50px;
  }
  .subscribe_bottom{
    position: absolute;
    width: 35%;
    right: 0px;
    bottom: 0px;
  }
  .subscribe{
    margin-top: 150px;
    height: 530px;
    position: relative;
    padding-top: 55px;
  }
  .subscribeform{
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 0 auto;
    border: 8px solid #793412;
  }
  .subscribeform input{
    width: 100%;
  }
  .subscribeform button{
    margin: 0;
  }
  .wrapper-outer{
    display: flex;
    justify-content: center;
  }
  .smallform{
    width: 35%;
    height: 350px;
  }
  .smallform textarea, .smallform button{
    width: 100%;
  }
  .form-wrapper{
    width: 55%;
  }
  .getintouch{
    height: 795px;
    position: relative;
  }
  .getintouchimage{
    width: 65%;
    position: absolute;
    left: 0px;
  }
  .getintouch-form button{
    width: 25%;
  }
  .getintouch-form{
    text-align: right;
  }

}
@media screen and (min-width: 1400px) {
  body{
    padding: 0;
  }
  .logo_img{
    width: 75%;
  }
   .lines{
     display: none;
   }
   .myLinks{
     display: block;
   }
  .myLinks ul {
    background-color: transparent;
    display: flex;
    justify-content: center;
    top: 53px;
    left: 0px;
    width: 100%;
  }
  .myLinks ul li {
    border: none;
  }
  .burger_menu{
    width: 100%;
  }
  .instantsell{
    height: 860px;
    posiiton: relative;
  }
  .instantsell_left{
    position: absolute;
    bottom: -373px;
  }
  .instantsell_right{
    position: absolute;
    bottom: -366px;
    right: 0px;
    width: 30%;
  }
  .instantsell p {
    width: 350px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
  }
  .topform textarea, .topform button{
    border: none;
    height: 50px;
  }
  .topform textarea{
    padding-top: 16px;
    width: 75%;
  }
  .topform{
    display: flex;
    justify-content: center;
    border: 8px solid #793412;
    width: 73%;
    margin: 25px auto;
  }
  .topform button{
      margin: 0;
      width: 25%;
  }
  .topform button a{
    font-size: 14px;
  }
  .section-cards{
    display: flex;
    justify-content: space-around;
  }
  .feature, .easystep{
    margin: 10px;
  }
  .easysteps{
    height: 1455px;
    position: relative;
  }
  .easysteps_left, video, .easysteps_right {
    position: absolute;
  }
  .easysteps_left{
    width: 30%;
    left: 0;
  }
  video{
    width: 45%;
    z-index: 100;
    left: 390px;
    top: 535px;
  }
  .easysteps_right{
    width: 30%;
    right: 0px;
  }

  .easysteps-list{
    display: flex;
    justify-content: space-around;
    margin-top: 550px;
  }
  .easystep-list{
    width: 30%;
    font-size: 14px;
  }
  .easystep-list li {
    list-style: none;
    height: 50px;
  }
  .subscribeform input, .subscribeform button {
    border: none;
    height: 50px;
  }
  .subscribe_bottom{
    position: absolute;
    width: 35%;
    right: 0px;
    bottom: 0px;
  }
  .subscribe{
    margin-top: 150px;
    height: 630px;
    position: relative;
    padding-top: 55px;
  }
  .subscribeform{
    display: flex;
    justify-content: center;
    width: 75%;
    margin: 25px auto;
    border: 8px solid #793412;
  }
  .subscribeform input{
    width: 100%;
  }
  .subscribeform button{
    margin: 0;
  }
  .wrapper-outer{
    display: flex;
    justify-content: center;
  }
  .smallform{
    width: 35%;
    height: 350px;
  }
  .smallform textarea, .smallform button{
    width: 100%;
  }
  .form-wrapper{
    width: 55%;
  }
  .getintouch{
    height: 795px;
    position: relative;
  }
  .getintouchimage{
    width: 65%;
    position: absolute;
    left: 0px;
  }
  .getintouch-form button{
    width: 25%;
  }
  .getintouch-form{
    text-align: right;
  }

}
